Bug 221205 - net-mgmt/cacti: update to 1.1.16
Summary: net-mgmt/cacti: update to 1.1.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Wen Heping
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2017-08-03 16:39 UTC by Daniel Austin
Modified: 2017-08-29 15:20 UTC (History)
1 user (show)

See Also:


Attachments
Update cacti to 1.1.16 (999 bytes, patch)
2017-08-03 16:39 UTC, Daniel Austin
freebsd-ports: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Austin 2017-08-03 16:39:44 UTC
Created attachment 185002 [details]
Update cacti to 1.1.16

Update cacti to 1.1.16 (bug fix release)

Note: ignore portlint errors regarding gettext, cacti has built-in support for gettext so does not require gettext.

Poudriere testport logs for 10.3/11.1 i386/amd64 located at:

https://poudriere.dan.tm/poudriere/data/latest-per-pkg/cacti/1.1.16/


No security updates, so no need for a merge-quarterly this time.
Comment 1 commit-hook freebsd_committer 2017-08-04 10:56:57 UTC
A commit references this bug:

Author: wen
Date: Fri Aug  4 10:56:11 UTC 2017
New revision: 447324
URL: https://svnweb.freebsd.org/changeset/ports/447324

Log:
  - Update to 1.1.16

  PR:		221205
  Submitted by:	freebsd-ports@dan.me.uk(maintainer)

Changes:
  head/net-mgmt/cacti/Makefile
  head/net-mgmt/cacti/distinfo
Comment 2 commit-hook freebsd_committer 2017-08-29 15:20:37 UTC
A commit references this bug:

Author: feld
Date: Tue Aug 29 15:19:52 UTC 2017
New revision: 448926
URL: https://svnweb.freebsd.org/changeset/ports/448926

Log:
  MFH: r447324 r447970 r448430 r448588

  - Update to 1.1.16

  PR:		221205
  Submitted by:	freebsd-ports@dan.me.uk(maintainer)

  net-mgmt/cacti: Update to 1.1.17

  - Regenerate patches

  Changes:	https://www.cacti.net/release_notes.php?version=1.1.17

  PR:		221499
  Submitted by:	Daniel Austin <freebsd-ports@dan.me.uk> (maintainer)

  net-mgmt/cacti: Update to 1.1.18

  Changes:	https://www.cacti.net/release_notes.php?version=1.1.18

  PR:		221669
  Submitted by:	Daniel Austin <freebsd-ports@dan.me.uk> (maintainer)

  net-mgmt/cacti: Update to 1.1.19

  Changes:	https://www.cacti.net/release_notes.php?version=1.1.19

  PR:		221693
  Submitted by:	Submitted by:	Daniel Austin <freebsd-ports@dan.me.uk> (maintainer)

  Approved by:	ports-secteam (with hat)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/net-mgmt/cacti/Makefile
  branches/2017Q3/net-mgmt/cacti/distinfo
  branches/2017Q3/net-mgmt/cacti/files/patch-include__global.php
  branches/2017Q3/net-mgmt/cacti/files/patch-include__global_settings.php
  branches/2017Q3/net-mgmt/cacti/files/patch-install__functions.php
  branches/2017Q3/net-mgmt/cacti/files/patch-lib__clog_webapi.php
  branches/2017Q3/net-mgmt/cacti/files/patch-lib__functions.php
  branches/2017Q3/net-mgmt/cacti/files/patch-poller_maintenance.php
  branches/2017Q3/net-mgmt/cacti/files/patch-utilities.php
  branches/2017Q3/net-mgmt/cacti/pkg-plist